[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libakonadi-import-wizard: Shared libraries for akonadi-import-wizard

Name:libakonadi-import-wizard
Release:20.04.0-1mamba
Architecture:i586
Group:System/Libraries
Description:This package contains shared libraries for akonadi-import-wizard.
Size:1.39 MB
Download:libakonadi-import-wizard-20.04.0-1mamba.i586.rpm
Source RPM:akonadi-import-wizard
Provides:libKPimImportWizard.so.5 libakonadi-import-wizard[=20.04.0-1mamba] libakonadi-import-wizard(x86-32)[=20.04.0-1mamba]
Requires:/bin/sh(bash|dash) /bin/sh(bash|dash) libKF5AkonadiContact.so.5 libKF5AkonadiCore.so.5 libKF5AkonadiMime.so.5 libKF5AkonadiWidgets.so.5 libKF5Archive.so.5 libKF5Auth.so.5 libKF5AuthCore.so.5 libKF5Codecs.so.5 libKF5Completion.so.5 libKF5ConfigCore.so.5 libKF5ConfigGui.so.5 libKF5ConfigWidgets.so.5 libKF5Contacts.so.5 libKF5CoreAddons.so.5 libKF5I18n.so.5 libKF5IMAP.so.5 libKF5IdentityManagement.so.5 libKF5ItemModels.so.5 libKF5KIOCore.so.5 libKF5Libkdepim.so.5 libKF5Libkleo.so.5 libKF5MailCommon.so.5 libKF5MailImporter.so.5 libKF5MailImporterAkonadi.so.5 libKF5MailTransport.so.5 libKF5MessageComposer.so.5 libKF5MessageCore.so.5 libKF5MessageViewer.so.5 libKF5Mime.so.5 libKF5MimeTreeParser.so.5 libKF5PimCommon.so.5 libKF5PimCommonAkonadi.so.5 libKF5PimTextEdit.so.5 libKF5Service.so.5 libKF5Wallet.so.5 libKF5WidgetsAddons.so.5 libKF5XmlGui.so.5 libKPimImportWizard.so.5 libQt5Concurrent.so.5 libQt5Core.so.5 libQt5Core.so.5(Qt_5) libQt5Core.so.5(Qt_5.14) libQt5DBus.so.5 libQt5Gui.so.5 libQt5Gui.so.5(Qt_5) libQt5Network.so.5 libQt5Widgets.so.5 libQt5Widgets.so.5(Qt_5) libQt5Xml.so.5 libQt5Xml.so.5(Qt_5) libassuan.so.0 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.4) libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgpg-error.so.0 libgpgme.so.11 libgpgmepp.so.6 libm.so.6 libpthread.so.0 libqgpgme.so.7 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) rtld(GNU_HASH)
RPM requirements:/bin/sh(bash|dash) libakonadi-contacts libakonadi libakonadi-mime libakonadi libkarchive libkauth libkcodecs libkcompletion libkconfig libkconfigwidgets libkcontacts libkcoreaddons libki18n libkimap libkidentitymanagement libkitemmodels libkio libkdepim libkleo libmailcommon libmailimporter libkmailtransport messagelib libkmime messagelib libpimcommon libkpimtextedit libkservice libkwallet libkwidgetsaddons libkxmlgui libQt5Concurrent libQt5Core libQt5DBus libQt5Gui libQt5Network libQt5Widgets libQt5Xml libassuan glibc libgcc libgpg-error libgpgme libgpgmepp glibc libqgpgme libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) ldconfig
Required by:akonadi-import-wizard(i586) libakonadi-import-wizard-devel(i586) libkdepim-addons(i586)
Build required by:
Filenames:/usr/lib/.build-id /usr/lib/.build-id/00 /usr/lib/.build-id/00/b44f336ef524666ee539d4dbb5f273cfe9fc99 /usr/lib/.build-id/11 /usr/lib/.build-id/11/1c0f2d1e7e9dc0e7051b700c93c3db714fc87d /usr/lib/.build-id/26 /usr/lib/.build-id/26/70d715e6332b8969c0daf3e201a49e094ee100 /usr/lib/.build-id/4c /usr/lib/.build-id/4c/6fb008219ebb6212436d521caaf120395fc376 /usr/lib/.build-id/5d /usr/lib/.build-id/5d/67d77d333928d2e52a56346950326cd9993276 /usr/lib/.build-id/75 /usr/lib/.build-id/75/18db8faf681b219be1ea98f9ab41d7f57e98d6 /usr/lib/.build-id/a7 /usr/lib/.build-id/a7/e40c4febb250056e8b4f95001a14acd717e471 /usr/lib/.build-id/ea /usr/lib/.build-id/ea/adfd9d1b02f0a0576da5e8916e0e2a05d6dc18 /usr/lib/.build-id/ec /usr/lib/.build-id/ec/9e07dee2aa4e592abe455dd44b96d4bb2debf2 /usr/lib/libKPimImportWizard.so.5 /usr/lib/libKPimImportWizard.so.5.14.0 /usr/lib/qt5/plugins/importwizard /usr/lib/qt5/plugins/importwizard/balsaimporterplugin.so /usr/lib/qt5/plugins/importwizard/clawsmailimporterplugin.so /usr/lib/qt5/plugins/importwizard/evolutionv3importerplugin.so /usr/lib/qt5/plugins/importwizard/icedoveimporterplugin.so /usr/lib/qt5/plugins/importwizard/seamonkeyimporterplugin.so /usr/lib/qt5/plugins/importwizard/sylpheedimporterplugin.so /usr/lib/qt5/plugins/importwizard/thunderbirdimporterplugin.so /usr/lib/qt5/plugins/importwizard/trojitaimporterplugin.so /usr/share/doc/libakonadi-import-wizard-20.04.0 /usr/share/doc/libakonadi-import-wizard-20.04.0/COPYING.LIB

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.